html {
  padding: 0;
  margin: 0;
}
/********/
/* BODY */
/********/
body {
  font-size: 16px;
  padding: 0;
  margin: 0;
  width: 910px;
}

/*********/
/* LINKS */
/*********/
a:active,
a:link,
a:visited {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.logo {
  float: right;
  border: 0;
  padding: 15px 0;
}
p.logo {
  background: url('../images/logo-discovery-data.png') no-repeat scroll 0 0 transparent;
  display: block;
  height: 63px;
  width: 280px;
  text-indent: -5000px;
}

/**********/
/* HEADER */
/**********/
.Header {
  width: 100%;
}
.Header ul {
  list-style-type: none;
  float: right;
}
.Header ul li {
  border-left: 2px solid #1476C6;
  float: left;
  list-style-type: none;
  padding: 0 5px;
}
.Header ul li:first-child {
  border-left: 0;
}
.Header ul li a:link,
.Header ul li a:visited {
  text-decoration: none;
  color: #000;
}
.Header ul li a:hover {
  text-decoration: underline;
}

.Header ul.left {
  float: left;
}

.Section:first-child li.back-to-top {
  display: none;
}

.Header .TopBorder {
  background-color: #D8E4F6;
  width: 910px;
}
.Header .TopBorderLeft {
  background-color: #1476C6;
  height: 15px;
  padding-left: 10px;
  width: 300px;
}

/******************/
/* CLIENT HEADING */
/******************/
dl.Client {
  margin: 20px;
  padding-left: 300px;
}
dl.Client dt {
  font-weight: bold;
  font-size: 1.2em;
  padding: 2px;
}
dl.Client dd {
  margin-left: 0;
  padding: 2px;
}

/***********/
/* CONTENT */
/***********/
#Content {}

#Content table {
  padding: 0;
  margin: 0;
  border-collapse: separate;
  border-spacing: 5px 0;
  margin-left: -5px;
  width: 910px;
}

/* Table Base Information */
#Content table td {
  border: 0;
  padding: 5px;
}
#Content table tr > td:first-child {
  width: 300px;
  background-color: #D8E4F6;
  border-top: 2px solid #D8E4F6;
  color: #000;
  text-align: right;
  text-transform: uppercase;
  vertical-align: top;
}
#Content table tr > td:first-child span.caption {
  clear: both;
  display: block;
  text-align: right;
  padding-right: 5px;
  font-size: .8em;
}
#Content table tr > td:last-child {
  border-top: 2px solid #1476C6;
}

/* Table Head */
#Content table thead td {
  font-weight: bold;
  font-size: 1.2em;
}
#Content table thead tr > td {
  border-bottom: 4px solid #fff;
}
#Content table thead tr > td:first-child {
  background-color: #1476C6;
  border-top: 0;
  text-transform: none;
  color: #fff;
}
#Content table thead tr > td:last-child {
  border-top: 0;
}

/* Table Foot */
#Content table tfoot tr > td:last-child {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

/* Unorderd Lists */
#Content table tbody tr td ul {
  float: left;
  list-style-type: none;
  margin: 0 20px;
  padding: 0;
}
#Content table tbody tr td ul.checkboxes li {
  padding-left: 0px;
  margin-left: 0px;
  list-style-image: url('../images/checkbox_empty.png');
  width: 220px;
}
#Content table tbody tr td ul.checkboxes li.checked {
  list-style-image: url('../images/checkbox_checked.png');
}

/* Definition Lists */
#Content table tbody tr td dl {
  margin: 0;
  padding: 0;
}
#Content table tbody tr td dl dt {
  padding-top: 10px;
}
#Content table tbody tr td dl dt:first-child {
  padding-top: 0;
}
#Content table tbody tr td dl dd {
  margin-left: 0;
  padding: 0;
}

#Content table tbody tr.riaTypes td ul li {
  width: auto;
}
#Content table tbody tr.percentageOfClients td dl {
  float: left;
  width: 210px;
}
#Content table tbody tr.percentageOfClients td dl dt {
  float: left;
  text-align: right;
  width: 108px;
  padding: 0 5px 0 0;
  margin: 0;
}
#Content table tbody tr.percentageOfClients td dl:last-child {
  width: 264px;
}
#Content table tbody tr.percentageOfClients td dl:last-child dt {
  width: 154px;
}
#Content table tbody tr.percentageOfClients td dl dd {
  float: left;
  clear: right;
  width: 95px;
  padding: 0;
  margin: 0;
}
#Content table tbody tr.licenses table {
  width: 100%;
  border-spacing: 15px 0;
}
#Content table tbody tr.licenses table tr td {
  background: none;
  border: none;
  color: #000;
  margin: 0;
  padding: 0;
}
#Content table tbody tr.licenses table tr:first-child td {
  padding-top: 5px;
}
#Content table tbody tr.licenses table tr td:last-child {
  width: 100%;
}
#Content table tbody tr.licenses table thead tr td {
  border-bottom: 1px solid #000;
  font-size: 1em;
}
#Content table tbody tr.carrierAppointments td ul {
  margin: 0;
}
#Content table tbody tr.carrierAppointments td ul li {
  list-style-type: none;
  list-style-image: none;
}
#Content table tbody tr.custodians td ul {
  margin: 0;
}
#Content table tbody tr.custodians td ul li {
  list-style-type: none;
  list-style-image: none;
}
#Content table tbody tr.executives td ul {
  margin: 0;
}
#Content table tbody tr.executives td ul li {
  list-style-type: none;
  list-style-image: none;
  padding-bottom: 12px;
}
#Content table tbody tr.executives td ul li:last-child {
  padding-bottom: 0px;
}
#Content table tbody tr.executives td ul li dt,
#Content table tbody tr.executives td ul li dd {
  float: left;
  margin: 0;
  padding: 0;
}
#Content table tbody tr.executives td ul li dt {
  clear: left;
  text-align: right;
  padding-right: 20px;
  width: 75px;
}
#Content table tbody tr.executives td ul li dd {
  width: 300px;
}
#Content table tbody tr.investmentStrategys td ul.checkboxes  {
  width: 285px;
}
#Content table tbody tr.investmentStrategys td ul.checkboxes:last-child  {
  width: 200px;
}
